/*
Quick.Cart mobile default stylesheet
*/
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#000;font-size:0.688em;font-family:Verdana,Arial;}
table{font-size:1em;}

.input, select, textarea{padding:1px;font:normal 1em Arial, sans-serif;}
.submit{padding:1px 3px;font:normal 1em Arial, sans-serif;}
.hide{display:none;}

#menu1, #menu2{margin:2px 0;padding:2px;background:#6988b1;}
#menu2{background:#f3f2f1;}
#menu1 li, #menu2 li{display:inline;margin:0;padding:3px;}
#menu1 li a{color:#fff;}
#menu1 li.lBasket span{padding:0 10px 0 5px;color:#fff;font-size:0.917em;font-family:sans-serif;}

#logo #title a{font-weight:bold;font-size:1.091em;}

#column .type{font-weight:bold;}
#menu3{margin-bottom:3px;border-top:1px solid #f3f2f1;border-bottom:1px solid #f3f2f1;}
#menu3 ul{margin-left:7px;list-style:none;}

#page .tS a, #product .tS a{padding:0 1px;font-weight:bold;text-decoration:none;}
#page .tS div, #product .tS div{display:inline;}
#page .tS0, #product .tS0{font-size:0.917em;}
#page .tS1, #product .tS1{font-size:1.083em;}
#page .tS2, #product .tS2{font-size:1.333em;}

#page h1{padding:3px 0;font-weight:bold;font-size:1.545em;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 20px;}

.pages{padding:3px 0;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}

#products{clear:both;}
#products .list{float:left;width:100%;margin:5px 0;list-style:none;}
#products .list li{clear:left;float:left;width:100%;margin:2px 0;padding:3px 0;background:#f9f9f9;border-bottom:1px solid #aabbd2;}
#products .list li .photo{float:left;margin:2px 5px 2px 0;}
#products .list li h2{font:bold 1.091em Arial;}
#products .list li h3{font:normal 1em Arial;padding:2px 0 0;}
#products .list li h3 em{padding:0 5px;}
#products .list li .description{font:normal 1em Arial;}
#products .list li .basket{margin:5px 0;font-weight:bold;}
#products .list li .price, #products .list li .noPrice{margin:5px 0;}
#products .list li .price em, #products .list li .price strong{padding:0 4px 0 0;}
#products .sort div{display:inline;padding:0 3px;}
#products .pages{float:left;}

#product h1{padding:3px 0;font:bold 1.545em Arial;}
#product h4 em{padding:0 5px;}

#product #box #price, #product #box #noPrice{padding:5px 0;font-weight:bold;}
#product #box #price em{margin:0 5px 0 0;}
#product #box #price strong{padding:0 6px;}
#product #box #available{padding:5px 2px 0;font-size:0.9em;}
#product #box #addBasket{padding:10px 0;}

#product div.content{padding:5px 0;}

#orderedProducts table{margin:10px 0 0;}
#orderedProducts td, #orderedProducts th{padding:3px;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryShippingPayment, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{font-weight:bold;}

#basket .summaryProducts{font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}

#order legend{padding:20px 0 10px;border:0;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top:1px solid #e6e3e3;border-bottom:1px solid #e6e3e3;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#shippingAndPayments fieldset{padding:11px 3%;border-top:1px solid #e6e3e3;border-bottom:1px solid #e6e3e3;}

#orderedProducts table{width:100%;}
#orderedProducts legend{border-bottom:1px solid #e6e3e3;width:100%;}
#orderedProducts thead td{border-bottom:1px solid #e6e3e3;text-align:center;}
#orderedProducts tfoot td, #orderedProducts tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #e6e3e3;}
#order .summaryProducts th, #order .summaryShippingPayment th, #orderPrint .summaryShippingPayment th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{font-weight:bold;}
#order #rulesAccept th{font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;font-weight:bold;}
#orderPrint h4{font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #e6e3e3;border-bottom:2px solid #e6e3e3;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

.imagesList{margin:4px 0;padding:0 3px 3px;list-style:none;background:#f8f8f7;border-top:1px solid #e6e3e3;border-bottom:1px solid #e6e3e3;}
.imagesList li img{margin:5px 0 0;}

#imagesList1{float:left;margin:5px 5px 0 0;}
#imagesList2{clear:right;float:right;margin:5px 0 0 5px;}

#filesList{margin:5px 0 5px 10px;list-style:none;}
#filesList li{margin:0 0 5px;}
#filesList img{margin:0 3px 0 0;vertical-align:middle;}

.subpagesList{margin:4px 0;list-style:none;}
.subpagesList li{margin:2px 0;}
.subpagesList li h2{font-weight:bold;font-size:1.182em}

#options{clear:both;margin:5px 0;}
#options a{padding:0 5px 0 0;}
#options .back{display:inline;}
#options .print{display:none;}

.message h3{padding:20px 0 10px;color:red;font-size:1.182em;font-weight:bold;text-align:center;}

.subpagesList{float:left;width:100%;margin:5px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:100%;margin:2px 0;padding:3px 0;background:#f9f9f9;}
.subpagesList li .photo{float:left;margin:0 5px 2px 0;}
.subpagesList li h2{font-size:1.091em;font-weight:bold;}
.subpagesList li .description{font-size:1em;font-weight:normal;}
.subpagesList li h6{font-size:0.909em;font-weight:normal;}

#foot{clear:both;}

/* PLUGINS */